.input {
  FONT-SIZE: 10px;
  font-family : Verdana CE, Arial CE, Verdana, Arial, Helvetica, sans-serif;
  color : #5f6132;
}
.error {
  FONT-SIZE: 14px;
  font-family : Verdana CE, Arial CE, Verdana, Arial, Helvetica, sans-serif;
  color : red;
  font-weight : bold;
}
.heading {
  FONT-SIZE: 15px;
  font-family : Verdana CE, Arial CE, Verdana, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color : #eaead7;
}
.small {
  FONT-SIZE: 10px;
  font-family : Verdana CE, Arial CE, Verdana, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color : #7D7642;
}
.tableheading {
  FONT-SIZE: 11px;
  font-family : Verdana CE, Arial CE, Verdana, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color : #7D7642;
}
.tableheading A {
  FONT-SIZE: 11px;
  font-family : Verdana CE, Arial CE, Verdana, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color : #7D7642;
  text-decoration : none;
}
.tableheading A:HOVER {
  FONT-SIZE: 11px;
  font-family : Verdana CE, Arial CE, Verdana, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color : #5f6132;
  text-decoration : underline;
}
.table {
  FONT-SIZE: 10px;
  font-family : Verdana CE, Arial CE, Verdana, Arial, Helvetica, sans-serif;
  color : none;
}
.table A {
  FONT-SIZE: 10px;
  font-family : Verdana CE, Arial CE, Verdana, Arial, Helvetica, sans-serif;
  color : #5f6132;
}
.table A:HOVER {
  FONT-SIZE: 10px;
  font-family : Verdana CE, Arial CE, Verdana, Arial, Helvetica, sans-serif;
  color : #555435;
  text-decoration : none;
}
